* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ejc_145-i:after { display: table; content: ''; clear: both; }

.qeuhl_777__xqfj { clear: both; }

.ggiy_667__wh { width: 1000px; margin: 0 auto; }


.gezs_9__pj
{
	display: block;
}

.gezs_9__pj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ggiy_667__wh
{
	margin-top: 70px;
}

.ypo_249-gf 
{
	display: table;
	position: relative;
}



.u_570-fr
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.u_570-fr > a
{
	display: block;
	float: left;
}

.u_570-fr > a.zaly-492_qdb
{
	margin-right: 10px;
}

.u_570-fr > a.amag-782_tei
{
	margin-right: 10px;
}


.u_570-fr > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.u_570-fr > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.u_570-fr > a.zaly-492_qdb > div > span
{
	background-image: url(../images/FB.png);
}

.u_570-fr > a.amag-782_tei > div > span
{
	background-image: url(../images/X.png);
}

.u_570-fr > span.vh_633-hv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.c-96_hg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.o-388_hxgeq { background-color: #171717; }

.o-388_hxgeq .guiy_461__ga 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.o-388_hxgeq .ga_669-xr { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.o-388_hxgeq .ga_669-xr > .a-730_xeoxa
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ga_669-xr .p-551_zhf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.g_253-joei
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.g_253-joei > .zbz_165__wi 
{
	float: right;
}


.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj.active > .tdm_677__chh
{
	visibility: visible;
}

.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li
{
	display: block;
}

.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li > a > .csfi_2-h
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li > a > .csfi_2-h > .xd_161-xyjg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li > a:hover > .csfi_2-h > .xd_161-xyjg
{
	 
}

.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li > a > .csfi_2-h > .xd_161-xyjg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li > a > .xil_641-ksnns
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li > a:hover > .xil_641-ksnns
{
	text-decoration: underline;
}




.zbz_165__wi > .lpfsp-256_kdidj > .c_85__vj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.zbz_165__wi > .lpfsp-256_kdidj.active > .c_85__vj
{
	background: #f5f5f5;
}


.zbz_165__wi > .lpfsp-256_kdidj > .c_85__vj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.g_253-joei .e-935_f
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.g_253-joei .e-935_f > span
{
	display: inline-block;
	color: #f5f5f5;
}


.g_253-joei .lpfsp-256_kdidj.active .e-935_f > span
{
	color: #171717;
}



.g_253-joei .pi-355_ccq
{
	height: 24px;
	width: 34px;
}

.g_253-joei .pi-355_ccq > .ivfmh_732-fsmfa
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.g_253-joei .lpfsp-256_kdidj.active .pi-355_ccq > .ivfmh_732-fsmfa
{
	border:1px solid #171717;
}

.g_253-joei .pi-355_ccq > .ivfmh_732-fsmfa > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.vbhs_708__qjjdb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.vbhs_708__qjjdb > .li_654__yb
{
	display: table;
	margin-top: 70px;
}



.vbhs_708__qjjdb > .li_654__yb > *
{
	display: table-cell;
	vertical-align: middle;
}

.vbhs_708__qjjdb > .li_654__yb > .p-446_jr
{
	width: 440px;
	max-width: 440px;
}

.vbhs_708__qjjdb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.vbhs_708__qjjdb > h1 .l_695__fai
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.vbhs_708__qjjdb > .w_377-sf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.p-446_jr > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.p-446_jr > .eggn-105_ynfqg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.eggn-105_ynfqg.va_859-lmegx
{
	margin-right: 100px;
}


.eggn-105_ynfqg > h3.asoa_476-et
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.eggn-105_ynfqg.va_859-lmegx > h3.asoa_476-et
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.p-446_jr > .eggn-105_ynfqg .c_689__afwdy
{
	
}


.eggn-105_ynfqg .o-539_fdv
{
	display: none;
}


.eggn-105_ynfqg .c_689__afwdy.riyil_842__h
{
	margin-top: 20px;
}

.eggn-105_ynfqg .c_689__afwdy .aic-332_c {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.eggn-105_ynfqg.va_859-lmegx .c_689__afwdy .aic-332_c
{
	font-size: 16px;
	font-weight: normal;
}



.eggn-105_ynfqg .c_689__afwdy > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.eggn-105_ynfqg.va_859-lmegx .c_689__afwdy > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.eggn-105_ynfqg .c_689__afwdy .c_270-fy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.eggn-105_ynfqg.va_859-lmegx .c_689__afwdy .c_270-fy
{
	max-width: 384px;
	font-size:16px;
}

.eggn-105_ynfqg .nicqv_330-cgcq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.eggn-105_ynfqg.va_859-lmegx .nicqv_330-cgcq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.xpzfz-730_atiaa
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.xpzfz-730_atiaa > .bjit_302-wfgd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.xpzfz-730_atiaa > .bjit_302-wfgd.zlf_658__du
{
	right: -10px;
	top:-10px;
}

.xpzfz-730_atiaa > .bjit_302-wfgd.e-903_acgao
{
	top:0px;
	right: -20px;
}

.xpzfz-730_atiaa > .bjit_302-wfgd > .hwrp_547-mjfvt
{
	display: table-cell;
	vertical-align: middle;
}


.xpzfz-730_atiaa > .bjit_302-wfgd .sjdi-654_weau
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.xpzfz-730_atiaa > .bjit_302-wfgd .opft_354-eqip
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.vq-926_dbpyp > .xpzfz-730_atiaa > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.vbhs_708__qjjdb > .li_654__yb > .ycexz_315-pc
{
	width: 280px;
}


.ycexz_315-pc > .lszk-361_hiad
{
    font-size: 16px;
    line-height: 180%;
}


.ycexz_315-pc > .lszk-361_hiad > b, .ycexz_315-pc > .lszk-361_hiad > h2, .ycexz_315-pc > .lszk-361_hiad > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ycexz_315-pc > .lszk-361_hiad > ol
{
	padding-left: 20px;
}


main
{
	
}


.dbkb-636_dc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.yyd_690-c
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.yyd_690-c > li
{
	display: inline-block;
}

.yyd_690-c > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.yyd_690-c > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.yyd_690-c > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.yyd_690-c > li.active > a
{
	color: #545454;
}




.wm_177__kk 
{ 
	margin-bottom: 50px; 

}



.wm_177__kk > .h_432-uivk
{
	 padding: 30px;
	overflow: hidden;
}


.wm_177__kk > .h_432-uivk:after { display: table; content: ''; clear: both; }




.wm_177__kk h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.wm_177__kk h1 .l_695__fai
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.wm_177__kk h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.wm_177__kk h2:first-child
{
	padding-top: 0px;
}

.wm_177__kk .h_432-uivk > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.wm_177__kk .h_432-uivk > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.wm_177__kk h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.wm_177__kk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.wm_177__kk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wm_177__kk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.h_432-uivk ul { margin-top: 12px; }


.h_432-uivk ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.h_432-uivk ul.clear > li, .h_432-uivk ol.clear > li 
{
	clear: both;
}

.h_432-uivk ul.clear > li:after, .h_432-uivk ol.clear > li:after { display: block; content: ''; clear: both; }


.h_432-uivk ul.zgf-357_h
{
	margin-top: 0px !important;
}

.h_432-uivk ul.zgf-357_h > li 
{
	margin-left: 0px !important;
}

.h_432-uivk ol { margin-left: 20px; margin-top: 12px; }

.h_432-uivk ol > li { padding-left: 6px;  margin-bottom: 12px;}


.h_432-uivk ul.list-recomend
{
	
}

.h_432-uivk ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.h_432-uivk ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.h_432-uivk ul.list-recomend > li .dscr_img .date, .h_432-uivk ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.h_432-uivk ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.h_432-uivk .bqpuj-932_exlgn > .uevyi_13-l
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.h_432-uivk .bqpuj-932_exlgn > .bz_368-gw
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.wm_177__kk > .h_432-uivk.dbkb-636_dc.gf_983-xc 
{
	margin-bottom: 50px;
}


.wm_177__kk > .h_432-uivk.dbkb-636_dc.gf_983-xc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.gf_983-xc table.cdf_413__yw th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gf_983-xc table.cdf_413__yw tfoot td b
{
	text-align: center;
}


.gf_983-xc table.cdf_413__yw td
{
	width: 50%;
}


.wm_177__kk table { border-collapse: separate; border-spacing: 3px; }

.wm_177__kk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.wm_177__kk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cdf_413__yw
{
	width: 100%;
}

table.cdf_413__yw td
{
	padding: 0;
}

table.cdf_413__yw a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cdf_413__yw a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.xpr-481_chaws
{
	width: 100%;
}


table.xpr-481_chaws th
{
	text-align: left;
	font-weight: bold;
}

table.xpr-481_chaws th.wsey_485__bzcj
{
	max-width: 200px;
}
table.xpr-481_chaws th.aa-983_alp
{
	max-width: 100px;
}
table.xpr-481_chaws th.jj_385-dczid
{
	
}

table.xpr-481_chaws td
{
	padding: 5px 10px;
}

table.xpr-481_chaws tr.ucub_578-ewt td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.xpr-481_chaws tr.ucub_578-ewt td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.xpr-481_chaws tr.ucub_578-ewt td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.xpr-481_chaws tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.xpr-481_chaws td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.lj-527_vpb.vna-332_iqhlb
{ 
	margin-bottom: 50px; 

}


.lj-527_vpb.vna-332_iqhlb h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jakw_599__e
{
	padding: 30px;
}


.lj-527_vpb ul
{
	display: block;
}

.lj-527_vpb ul.zgf-357_h > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.lj-527_vpb ul.zgf-357_h > li:after
{ display: table; content: ''; clear: both; }



.lj-527_vpb ul.zgf-357_h > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.lj-527_vpb ul.zgf-357_h > li:not(:last-child)
{
	padding-top: 30px;
}


.lj-527_vpb ul.zgf-357_h > li:last-child, .lj-527_vpb.y_606__afi .h_432-uivk ul > li:last-child
{
	margin-bottom: 0px;
}


.lj-527_vpb ul.zgf-357_h > li .dtg_515-iz
{
	margin-bottom: 12px;
}

.lj-527_vpb ul.zgf-357_h > li .dtg_515-iz > i
{
	font-size: 18px;
	font-style: italic;
}

.lj-527_vpb ul.zgf-357_h > li .gphf-738_hlkr
{
	float: left;
}


.lj-527_vpb ul.zgf-357_h > li .gphf-738_hlkr img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.lj-527_vpb ul.zgf-357_h > li .sb_241-pz
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.lj-527_vpb ul.zgf-357_h > li .item_rev
{
	display: none;
}

.lj-527_vpb .ajcdh_400-mdbwr
{
	margin-top: 20px;
	text-align: center;
}



.lj-527_vpb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.iryzp-207_g.vna-332_iqhlb
{ 
	margin-bottom: 50px; 

}

.iryzp-207_g.vna-332_iqhlb h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.iryzp-207_g.vna-332_iqhlb ul
{
	display: table;
	width: 100%;
}

.iryzp-207_g.vna-332_iqhlb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.iryzp-207_g.y_606__afi .h_432-uivk ul > li
{
	display: block;
	margin-bottom: 20px;
}


.iryzp-207_g ul > li:last-child, .iryzp-207_g.y_606__afi .h_432-uivk ul > li:last-child
{
	margin-bottom: 0px;
}


.iryzp-207_g ul > li .pkdr-337_wddq
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.iryzp-207_g ul > li .vdck_16__bt
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.iryzp-207_g ul > li .vdck_16__bt > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.iryzp-207_g ul > li .foypc_445__vg
{
	margin-bottom: 12px;
}

.iryzp-207_g ul > li .mrocr_734-mvxf
{
	color: #777777;
}



.iryzp-207_g .fdb_531-sbmbq
{
	margin-top: 20px;
	text-align: center;
}




.nh-179_ekyi 
{ 
	margin-bottom: 50px;
}

.nh-179_ekyi .pe_551__os:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.nh-179_ekyi .pe_551__os 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.nh-179_ekyi .pe_551__os img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.nh-179_ekyi .d-57_gnfke 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bw-513_ygl
{
	display: block;
	line-height: 130%;

}

.bw-513_ygl > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bw-513_ygl > div > dt
{
	display:inline-block;
}

.bw-513_ygl > div > dd
{
	display:inline;
}

.nh-179_ekyi .b_56__pue
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.nh-179_ekyi h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.y_873-lj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.y_873-lj > .iboh_814-aebeg
{
	display: table;
	width: 100%;
}


.y_873-lj > .iboh_814-aebeg > *
{
	display: table-cell;
	vertical-align: top;
}


.y_873-lj .xpzfz-730_atiaa > img
{
	max-width: 400px;
}



.vcedd_211-vfk 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.c_400__qsgfb
{
	display: block;
	margin-right: 40px;
}


.c_400__qsgfb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.c_400__qsgfb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.c_400__qsgfb li a:hover
{
	text-decoration: underline;
}

.msiz_742-hwjim { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.msiz_742-hwjim .fjhdz-862_jdtsu
{
	display: block;
	text-decoration: none;
}

.msiz_742-hwjim .fjhdz-862_jdtsu .l_695__fai
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.msiz_742-hwjim h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.msiz_742-hwjim .cqilm_223__kzmfd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.cqilm_223__kzmfd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cqilm_223__kzmfd a:hover
{
	text-decoration: underline;
}



.msiz_742-hwjim .h_922-hh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.msiz_742-hwjim .self-878_alhi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ole-242_o
{
	padding: 30px;
    overflow: hidden;
}


.ole-242_o > .spybf-897_wxoqv
{
	float: right;
	width: 50%;
}

.ole-242_o > .spybf-897_wxoqv > .bfp-429_fe
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ole-242_o > .spybf-897_wxoqv > .bfp-429_fe > .bw-513_ygl
{
	margin-top: 20px;
}

.ole-242_o > .irfa-40_lujhb
{
	float: left;
	width: 50%;
}

.ole-242_o > .irfa-40_lujhb form
{
	display: block;
	width: 100%;
}

.ole-242_o > .irfa-40_lujhb .th-83_dm
{
	margin-top: 20px;
}

.ole-242_o > .irfa-40_lujhb .jbl-825_uij
{
	display: none;
}


.ole-242_o > .irfa-40_lujhb .th-83_dm label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ole-242_o > .irfa-40_lujhb .th-83_dm input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ole-242_o > .irfa-40_lujhb .th-83_dm textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ole-242_o > .irfa-40_lujhb .th-83_dm .b_364__ghva {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ole-242_o > .irfa-40_lujhb .iafvo_401__wkd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ggiy_667__wh { width: 100%; }
	
.o-388_hxgeq { text-align: center; }
	
	
	
	
.o-388_hxgeq .ga_669-xr
	{
		
		
	}

	
	

	
	
	
	.u_570-fr
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.u_570-fr > a
{
	
}

	
.u_570-fr > a.amag-782_tei
{
	margin-right: 0px;
}
	
.u_570-fr > a > div
{
    width: 24px;
	height: 24px;
}

.u_570-fr > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.u_570-fr > a.zaly-492_qdb > div > span
{
	
}

.u_570-fr > a.amag-782_tei > div > span
{
	
}


.u_570-fr > span.vh_633-hv
{
	display: none;
}
	

	
	
	.c-96_hg
	{
		width: auto;
	}
	
	
	.g_253-joei
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj:not(.active)
	{
		position: relative;
	}
	
	
		.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.zbz_165__wi > .lpfsp-256_kdidj > .c_85__vj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh
	{
		
		display: none;
	}
	


.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj.active > .tdm_677__chh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul
{
	display: block;
	max-height:300px;
}

.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li
{
	
}
	
	
.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li > a > .xil_641-ksnns
{
	font-size: 14px;	
}
	
	
	
.zbz_165__wi > .lpfsp-256_kdidj > .c_85__vj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.zbz_165__wi > .lpfsp-256_kdidj.active > .c_85__vj > *
{
	font-size: 16px;
}	
		
.zbz_165__wi > .lpfsp-256_kdidj:not(.active) > .c_85__vj > .e-935_f
{
	display: none;
}
	
	
	
.g_253-joei .pi-355_ccq
{
	width: 24px;
}

.g_253-joei .pi-355_ccq > .ivfmh_732-fsmfa
{
	width: 24px;
	height: 24px;
}
	
	
.g_253-joei .lpfsp-256_kdidj:not(.active) .pi-355_ccq > .ivfmh_732-fsmfa
{
	margin-left: 0px;
}

.g_253-joei .lpfsp-256_kdidj.active .pi-355_ccq > .ivfmh_732-fsmfa
{
	border:1px solid #171717;
}

.g_253-joei .pi-355_ccq > .ivfmh_732-fsmfa > img
{
	height: 24px;
}
	

.o-388_hxgeq .ga_669-xr > .a-730_xeoxa
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ga_669-xr .p-551_zhf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.g_253-joei.zlf_658__du
	{
		float: none;
	}
	
.g_253-joei.zlf_658__du > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.g_253-joei .dtg_515-iz
	{
		line-height: 18px;
	}
	
	.g_253-joei .pi-355_ccq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.g_253-joei .pi-355_ccq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.vbhs_708__qjjdb {
    padding: 30px 20px;
	}
	
	.vbhs_708__qjjdb > .li_654__yb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.vbhs_708__qjjdb > .li_654__yb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.vbhs_708__qjjdb > .li_654__yb > .vq-926_dbpyp
	{
		padding-top: 10px
	}
	
	.vbhs_708__qjjdb > .li_654__yb > .p-446_jr
	{
		width: 100%;
		padding-top: 30px
	}
	
	.p-446_jr > .eggn-105_ynfqg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.vq-926_dbpyp > .xpzfz-730_atiaa > img
	{
		max-width: none;
		width: 100%;
	}
	
	.vbhs_708__qjjdb > .li_654__yb > .ycexz_315-pc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ggiy_667__wh
	{
		margin-top: 30px;
	}
		
	.wm_177__kk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.wm_177__kk h2 { padding-bottom:20px; }
	.wm_177__kk > .h_432-uivk
	{
		padding: 20px;
	}

	.wm_177__kk p + h2 { }
	.wm_177__kk ul { }
	.wm_177__kk li { }
	.wm_177__kk table { width: 100% !important; }
	
	.wm_177__kk img { max-width: 100% !important; }
	

	.lj-527_vpb.vna-332_iqhlb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lj-527_vpb.vna-332_iqhlb h2
	{
		padding-bottom: 20px;
	}
	
	.lj-527_vpb.vna-332_iqhlb ul
	{
		display: block;
	}
	
	.lj-527_vpb.vna-332_iqhlb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.lj-527_vpb.vna-332_iqhlb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.lj-527_vpb ul.zgf-357_h > li > .gphf-738_hlkr
	{
		float: none !important;
	}
	
	.lj-527_vpb ul.zgf-357_h > li > .sb_241-pz
	{
		padding: 0px;
	}
	
	
		.iryzp-207_g.vna-332_iqhlb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.iryzp-207_g.vna-332_iqhlb h2
	{
		padding-bottom: 20px;
	}
	
	.iryzp-207_g.vna-332_iqhlb ul
	{
		display: block;
	}
	
	.iryzp-207_g.vna-332_iqhlb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.iryzp-207_g.vna-332_iqhlb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.iryzp-207_g.vna-332_iqhlb ul > li .sb_241-pz
	{
		padding: 0px;
	}
	
	.jakw_599__e
	{
		    padding: 20px;
	}
	
	
	.nh-179_ekyi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.nh-179_ekyi h2
	{
		padding-bottom: 20px;
		
	}
	
	.nh-179_ekyi .pe_551__os
	{
		padding: 20px;
	}
	
	.nh-179_ekyi .pe_551__os img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.nh-179_ekyi .b_56__pue
	{
		padding-left: 0px;
	}
	
	
	
	
	.y_873-lj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.y_873-lj > .iboh_814-aebeg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.iboh_814-aebeg > .vmx_673-gdx
	{
		display: block;
	}
	
	.iboh_814-aebeg > .jfxcm-467_vhf
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.iboh_814-aebeg > .jfxcm-467_vhf > .xpzfz-730_atiaa
	{
		
	}
	
	
	.eggn-105_ynfqg.va_859-lmegx
	{
		margin-right: 0;
	}
	
	
	.eggn-105_ynfqg.va_859-lmegx .c_689__afwdy > input
	{
		max-width: none;
	}
	
	.eggn-105_ynfqg.va_859-lmegx .nicqv_330-cgcq
	{
		max-width: none;
	}
	
	
	.xpzfz-730_atiaa > .bjit_302-wfgd.e-903_acgao
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.msiz_742-hwjim
	{
		text-align: center;
	}
	
	.c_400__qsgfb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.c_400__qsgfb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.c_400__qsgfb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.yyd_690-c
	{
		margin-left: 20px !important;
		
	}
	
	.yyd_690-c > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.wm_177__kk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cdf_413__yw a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.wm_177__kk > .h_432-uivk.nx-692_fel
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.h_432-uivk ul.list-recomend > li
{
	display: block;
}
	
.ole-242_o > .irfa-40_lujhb
{
	width: 100%;
	float: none;
}
	
.ole-242_o > .spybf-897_wxoqv
{
	width: 100%;
	float: none;
}

.ole-242_o > .spybf-897_wxoqv > .bfp-429_fe
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.go_690-i, .jl-310_ci, .kbkc-113_jp
{
	
}

body.jl-310_ci .ggiy_667__wh
{
	width: 800px;
}

body.jl-310_ci section.ggiy_667__wh
{
	margin-top: 50px;
}

body.jl-310_ci .u_570-fr > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.jl-310_ci .u_570-fr > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.jl-310_ci .o-388_hxgeq .guiy_461__ga 
{
	margin: 0;
	margin-left: 20px;
}

body.jl-310_ci .o-388_hxgeq .ga_669-xr
{
	padding: 10px 0 10px 0px; 
}

body.jl-310_ci .ga_669-xr .p-551_zhf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.jl-310_ci .ga_669-xr > .a-730_xeoxa
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.jl-310_ci .g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li > a > .csfi_2-h > .xd_161-xyjg
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.jl-310_ci .g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li > a > .csfi_2-h > .xd_161-xyjg > img
{
	height: 22px;
}

body.jl-310_ci .g_253-joei .pi-355_ccq > .ivfmh_732-fsmfa
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.jl-310_ci .lpfsp-256_kdidj.active .pi-355_ccq > .ivfmh_732-fsmfa
{
	border: none;
}

body.jl-310_ci .g_253-joei .pi-355_ccq > .ivfmh_732-fsmfa > img
{
	height: 24px;
}

body.jl-310_ci .vbhs_708__qjjdb 
{
	padding:50px 0px;
}

body.jl-310_ci .eggn-105_ynfqg > h4.asoa_476-et
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.jl-310_ci .eggn-105_ynfqg .nicqv_330-cgcq
{
	border-radius: 0px;
}

body.jl-310_ci .xpzfz-730_atiaa > .bjit_302-wfgd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.jl-310_ci .xpzfz-730_atiaa > .bjit_302-wfgd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.jl-310_ci .xpzfz-730_atiaa > .bjit_302-wfgd .sjdi-654_weau
{
	top: -20px;
}


body.jl-310_ci .xpzfz-730_atiaa > .bjit_302-wfgd .opft_354-eqip
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.jl-310_ci .ycexz_315-pc
{
	background-color: #FFFFFF;
}


body.jl-310_ci .ycexz_315-pc > .lszk-361_hiad
{
	padding: 50px 0px;
	border-top: 1px solid rgba(221,153,39, 0.13);
	line-height: 150%;
}

body.jl-310_ci .ycexz_315-pc > .lszk-361_hiad > div
{
	padding: 0px 30px;
}


body.jl-310_ci .ycexz_315-pc > .lszk-361_hiad b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.jl-310_ci .ycexz_315-pc > .lszk-361_hiad h2, body.jl-310_ci .ycexz_315-pc > .lszk-361_hiad h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(221,153,39, 1);
	text-align: center;
}


body.jl-310_ci .iryzp-207_g.vna-332_iqhlb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.jl-310_ci .c_400__qsgfb
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.jl-310_ci .c_400__qsgfb ul
{
	display: table;
    margin: 0 auto;
}
body.jl-310_ci .c_400__qsgfb ul li
{
	line-height: 38px;
}

body.jl-310_ci .c_400__qsgfb ul li:first-child
{
	margin-left: 0px;
}

body.jl-310_ci .c_400__qsgfb ul li:last-child
{
	margin-right: 0px;
}

body.jl-310_ci .msiz_742-hwjim
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.jl-310_ci .msiz_742-hwjim .cqilm_223__kzmfd
{
	color: #777777; 
}


body.jl-310_ci .imgblock
{
	max-width: 740px;
}


body.jl-310_ci .spybf-897_wxoqv .imgblock
{
	max-width: 740px;
}

body.jl-310_ci .iryzp-207_g ul > li .vdck_16__bt > img
{
	max-width: 224px;
}


body.jl-310_ci .y_873-lj .xpzfz-730_atiaa > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.jl-310_ci .ggiy_667__wh
{
	width: 100%; 
}

	body.jl-310_ci .vbhs_708__qjjdb {
    padding: 30px 12px;
	}

	body.jl-310_ci .ycexz_315-pc > .lszk-361_hiad
	{
		padding: 30px 0px;
	}

	body.jl-310_ci section.ggiy_667__wh
	{
		margin-top: 30px;
	}


	body.jl-310_ci .wm_177__kk > .h_432-uivk
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jl-310_ci .lj-527_vpb.vna-332_iqhlb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.jl-310_ci .iryzp-207_g.vna-332_iqhlb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jl-310_ci .nh-179_ekyi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jl-310_ci .y_873-lj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jl-310_ci .iboh_814-aebeg > .jfxcm-467_vhf
	{
		margin-top: 50px;
	}

body.jl-310_ci .g_253-joei .pi-355_ccq > .ivfmh_732-fsmfa
{
	width: 28px;
	height: 28px;
}

body.jl-310_ci .g_253-joei .pi-355_ccq > .ivfmh_732-fsmfa > img
{
	height: 28px;
}
	
	
body.jl-310_ci .g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li > a > .csfi_2-h > .xd_161-xyjg
{
	width: 24px;
    height: 24px;
}


body.jl-310_ci .g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li > a > .csfi_2-h > .xd_161-xyjg > img
{
	height: 24px;
}

	
body.jl-310_ci .zbz_165__wi > .lpfsp-256_kdidj > .c_85__vj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.jl-310_ci .g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li > a
{
	padding-top: 16px;
}
	
	
body.jl-310_ci .g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.jl-310_ci .g_253-joei > .zbz_165__wi > .lpfsp-256_kdidj > .tdm_677__chh > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.jl-310_ci .c_400__qsgfb ul li
{
	line-height: 20px;
}
	
body.jl-310_ci .msiz_742-hwjim
{
	margin-top: 30px;
}

	
body.jl-310_ci .iryzp-207_g.vna-332_iqhlb ul > li
{
	padding: 0px;
}

	
}

